RK-J - Task #2935

Remove the singular/plural duplicates in getPurpleLinksinfoExtFull API
03/17/2023 12:19 PM - Venmuhilan B

Status: Closed Start date: 03/17/2023
Priority: Urgent Due date: 05/19/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

If the Phrase link has a singular/plural duplicates in the purpleLinksinfo results, keep the phrase link with the highest score and
remove the others.

History

#1 - 03/17/2023 12:20 PM - Venmuhilan B

- Status changed from New to In Progress

#2 - 03/17/2023 12:20 PM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 03/17/2023 12:24 PM - Venmuhilan B
- Description updated

#4 - 03/17/2023 12:25 PM - Venmuhilan B
- Description updated

#5 - 04/07/2023 01:10 PM - Venmuhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#6 - 05/10/2023 10:04 AM - Ram Kordale

- Priority changed from Normal to Urgent

#7 - 05/16/2023 07:02 AM - Ayush Khandelwal
- Status changed from Feedback to Reopened
- Assignee changed from Ayush Khandelwal to Venmuhilan B

- % Done changed from 100 to 50

Not working for all the singular/plural.

#8 - 05/16/2023 07:02 AM - Ayush Khandelwal
- Due date set to 05/19/2023

#9 - 05/18/2023 05:18 AM - Venmuhilan B

- Status changed from Reopened to In Progress

#10 - 05/30/2023 04:44 AM - Ram Kordale
- Parent task deleted (#2886)

#11 - 06/14/2023 10:22 AM - Venmuhilan B

- Status changed from In Progress to Resolved
#12 - 06/14/2023 01:48 PM - Venmuhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

Backend implementation remove duplicates based on "exact match", "upper/lower cases", "ends with 's" .

)

#13 - 06/14/2023 01:49 PM - Venmuhilan B
- % Done changed from 50 to 100

Additional de-duplication will be handled on the front end, and not in the back end

#14 - 07/10/2023 05:27 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#15 - 07/13/2023 04:51 AM - Ram Kordale
- Status changed from Feedback to Closed
